Bug 978366 - 'Uploading...' XLS decision table never finishes
'Uploading...' XLS decision table never finishes
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: DR6
: 6.0.0
Assigned To: manstis
Jiri Locker
Depends On:
  Show dependency treegraph
Reported: 2013-06-26 09:07 EDT by Jiri Locker
Modified: 2014-08-06 16:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-08-06 16:16:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jiri Locker 2013-06-26 09:07:34 EDT
Description of problem:
After filling in the 'Create new' dialog and submitting it, 'Uploading...' progress dialog appears and hangs there forever.

After signing out and in, the uploaded XLS table can be opened and contains the uploaded file. The hanging dialog seems to be the only issue.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. navigate to uf-playground.git / mortgages / Resources
2. choose New > New Decision Table (Spreadsheet)
3. fill in name and file path, click OK

Actual results:
'Uploading...' progress dialog running forever

Expected results:
The upload process finish should be indicated by hiding all the modal dialogs.
Comment 2 Jiri Locker 2013-07-15 05:16:06 EDT
The issue is gone in DR6.

Note You need to log in before you can comment on or make changes to this bug.